Schema::Kwalify(3pm)

NAME
Schema::Kwalify - Kwalify implementation in the Schema:: namespace

SYNOPSIS
Not yet

DESCRIPTION
I expect that there will be other schema languages for data structures defined. It would be nice if the implementations would use the Schema:: namespace, and that these modules share a common interface.

AUTHOR
Slaven Rezić, <srezic@cpan.org>

SEE ALSO
Kwalify.